.home-news-3-line {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  /* number of lines to show */
  -webkit-box-orient: vertical;
}

/* sidebar thumbnail post fit:cover */
.sidebar-thumb-post{
  width: 75px;
  height: 75px;
  object-fit: cover;
}

/* show ul list-style error in form ajax */
.alert .errors>ul{
  list-style: inside;
  padding-left: 5px;
}

/* custom css style content by summercode editor */
.sum-code-ul{
  list-style: inside;
  padding-left: 0.75rem;
}
.sum-code-ol{
  list-style: decimal;
  padding-left: 1.5rem;
}

/* modal margin */
.modal-custom{
  margin-top:5rem!important;
}

/* custom owl carousel */
/* #carousel-example-generic {
  margin: 20px auto;
  width: 100%;
}

#carousel-school {
  margin: 20px auto;
  width: 100%;
}
#carousel-school .carousel-indicators {
  margin: 10px 0 0;
  overflow: auto;
  position: static;
  text-align: left;
  white-space: nowrap;
  width: 100%;
}
#carousel-school .carousel-indicators li {
  background-color: transparent;
  -webkit-border-radius: 0;
  border-radius: 0;
  display: inline-block;
  height: auto;
  margin: 0 !important;
  width: auto;
}
#carousel-school .carousel-indicators li img {
  display: block;
  opacity: 0.5;
}
#carousel-school .carousel-indicators li.active img {
  opacity: 1;
}
#carousel-school .carousel-indicators li:hover img {
  opacity: 0.75;
}
#carousel-school .carousel-outer {
  position: relative;
} */